Re: [Evolution] evo 0.8 compose error

pushed to...?
I've checked the the Helix update wix, not there.
Are you talking about CVS or should I just wait a few.

~jmc cisco com

On Fri, 5 Jan 2001, Peter Teichman wrote:

Date: Fri, 5 Jan 2001 17:22:59 -0500
From: Peter Teichman <peter helixcode com>
To: Dan Winship <danw helixcode com>
Cc: Jon Case <jocase cisco com>, evolution helixcode com
Subject: Re: [Evolution] evo 0.8 compose error

On Fri, Jan 05, 2001 at 04:59:18PM -0500, Dan Winship wrote:
I'm sure this has been discussed on the list some time ago but... Today I
upgraded my RH 7.0 system to the latest evo (0.8) fromm 0.6.

The very latest packages turn out to be broken, because bonobo 0.31
was unexpectedly not binary compatible with 0.30. They're working on
getting this fixed...

Packages for RH7 have been pushed.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]